Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ati Radeon 9600xt  (gelezen 686 keer)

Offline DennisB

  • Lid
  • Steunpunt: Nee
Ati Radeon 9600xt
« Gepost op: 2007/04/30, 13:19:35 »
Ik heb 2 pcs thuis. De ene is een pentium 2,8 met een nvidia 6600GT. Daar heb ik totaal geen problemen mee met instellen van de drivers. Echter met een AMD1800 met een ATI Radeon 9600XT heb ik alleen maar problemen.

Ik krijg met deze kaart World of Warcraft niet aan de praat. Ik denk dat dit te maken heeft met de drivers die ik gebruik. Ik heb 2 verschillende wiki's doorlopen om de grafische kaart op de open drivers te installeren van ATI. Aangezien de 3d niet werkt onder de fglrx driver. Maar ik heb niet het id dat dit werkt.  

WIe heeft antwoord?

Ik gebruik ubuntu 7.04 feisty

Offline vanadium

  • Lid
  • Steunpunt: Nee
Ati Radeon 9600xt
« Reactie #1 Gepost op: 2007/04/30, 16:03:24 »
Ik vermoed dat je toch de 'fglrx' drivers nodig hebt voor volle 3D acceleratie. Met de default open source drivers werkte Google Earth niet naar behoren. Ik heb een laptop met een ATI Radeon Mobility X600, en heb probleemloos de proprietary driver kunnen doen werken (onder Edgy geïnstalleerd, maar blijft het doen na upgrade naar Feisty) met behulp van de instructies op

https://help.ubuntu.com/community/BinaryDriverHowto/ATI

Ik moest ook de éérste "troubleshooting" uitvoeren voor het in orde was.